/*----------------------------------------*/
/*  01. Theme default CSS
/*----------------------------------------*/
/* 1. Theme default css */
@import url("https://fonts.googleapis.com/css2?family=Saira+Semi+Condensed:wght@100;200;300;400;500;600;700;800;900&amp;display=swap");

body {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #4f5168;
  font-size: 16px;
  overflow-x: hidden !important;
}

.custom-container {
  max-width: 1530px;
  min-width: 1530px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .custom-container {
    max-width: 1400px;
    min-width: 1400px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px),
only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
(max-width: 767px) {
  .custom-container {
    max-width: 100%;
    min-width: 100%;
  }
}

.img,
img {
  max-width: 100%;
  transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);
}

.f-left {
  float: left;
}

.f-right {
  float: right;
}

.fix {
  overflow: hidden;
}

a,
button,
i {
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  text-decoration: none;
}

a:focus,
.button:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  color: inherit;
  text-decoration: none;
}

a,
button {
  color: inherit;
  outline: medium none;
  text-decoration: none;
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
  outline: 0;
}

.uppercase {
  text-transform: uppercase;
}

.capitalize {
  text-transform: capitalize;
}

input,
select,
textarea {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Poppins', sans-serif;
  color: #7a1b5a;
  margin: 0px;
  font-style: normal;
  font-weight: 600;
  text-transform: normal;
  margin-bottom: 10px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

ul {
  margin: 0px;
  padding: 0px;
}

p {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #4f5168;
  margin-bottom: 10px;
}

hr {
  border-bottom: 1px solid #eceff8;
  border-top: 0 none;
  margin: 30px 0;
  padding: 0;
}

label {
  color: #1d284b;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
}

.display-inline {
  display: inline-block;
}

*::-moz-selection {
  background: #222;
  color: #ffffff;
  text-shadow: none;
}

::-moz-selection {
  background: #222;
  color: #ffffff;
  text-shadow: none;
}

::selection {
  background: #222;
  color: #ffffff;
  text-shadow: none;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
}

input,
select {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}

.custom-pad-20 {
  padding-left: 10px;
  padding-right: 10px;
}

.custom-mar-20 {
  margin-right: -10px;
  margin-left: -10px;
}

/*--
    - Input Placeholder
-----------------------------------------*/
* input::-moz-placeholder {
  font-size: 16px;
  opacity: 1;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}

* input::placeholder {
  font-size: 16px;
  opacity: 1;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}

/*--
    - Common Classes
-----------------------------------------*/
.fix {
  overflow: hidden;
}

.clear {
  clear: both;
}

/*--
    - Background color
-----------------------------------------*/
.grey-bg {
  background: #f3f6f9;
}

.grey-soft-bg {
  background: #f3f5f9;
}

.white-bg {
  background: #ffffff;
}

.black-bg {
  background: #222;
}

.black-soft-bg {
  background: #7a1b5a;
}

.theme-bg {
  background: #006429;
}

.theme-bg-blue {
  background: #2371ff;
}

/*--
    - color
-----------------------------------------*/
.white-color {
  color: #ffffff;
}

.black-color {
  color: #222;
}

.theme-color {
  color: #006429;
}

.subtitle {
  font-size: 20px;
  color: #006429;
  font-weight: 500;
}

.subtitle img {
  margin-right: 5px;
}

.subtitle-border {
  position: relative;
  display: inline-block;
}

.subtitle-border:before,
.subtitle-border:after {
  position: absolute;
  content: "";
  height: 2px;
  width: 30px;
  background: #006429;
  top: 50%;
  transform: translateY(-50%);
  left: -40px;
}

.subtitle-border:after {
  left: auto;
  right: -40px;
}

.section-title {
  font-size: 48px;
  line-height: 1.08;
  margin-bottom: 0px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .section-title {
    font-size: 48px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-title br {
    display: none;
  }
}

@media (max-width: 767px) {
  .section-title {
    font-size: 36px;
  }

  .section-title br {
    display: none;
  }
}

.section-title span {
  color: #006429;
}

.section-title.text-white span {
  color: #006429 !important;
}

.theme-btn {
  font-size: 16px;
  color: #ffffff;
  height: 60px;
  line-height: 60px;
  text-align: center;
  padding: 0px 45px;
  border-radius: 50px;
  display: inline-block;
  background: #006429;
  font-weight: 600;
  border: none;
  outline: none;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.theme-btn:before {
  background-color: #fff;
  content: "";
  height: 150px;
  left: -75px;
  position: absolute;
  top: -35px;
  transform: rotate(35deg);
  transition: all 1600ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 40px;
  opacity: 0;
}

.theme-btn.theme-btn-white {
  background: #ffffff;
  color: #151735;
}

.theme-btn.theme-btn-white:hover {
  background: #006429;
  color: #ffffff;
}

.theme-btn.theme-btn-blue {
  background: #2371ff;
  color: #ffffff;
}

.theme-btn.theme-btn-blue:hover {
  background: #006429;
  color: #ffffff;
}

.theme-btn.grey-btn {
  background: #f7f7f7;
  border: 1px solid #ccc;
  color: #151735;
  line-height: 58px;
}

.theme-btn.grey-btn:hover {
  color: #ffffff;
  background: #006429;
  border-color: #006429;
}

.theme-btn.black-btn {
  background: #151735;
  color: #ffffff;
}

.theme-btn.black-btn:hover {
  color: #006429;
  background: #ffffff;
}

.theme-btn.gradient-btn {
  background-image: -moz-linear-gradient(20deg, #f63761 0%, #ff8e29 100%);
  background-image: -webkit-linear-gradient(20deg, #f63761 0%, #ff8e29 100%);
  background-image: -ms-linear-gradient(20deg, #f63761 0%, #ff8e29 100%);
}

.theme-btn.gradient-btn:hover {
  background: #006429;
}

.theme-btn:hover {
  background: #7a1b5a;
  color: #ffffff;
}

.theme-btn:hover:before {
  left: 120%;
  transition: all 1300ms cubic-bezier(0.19, 1, 0.22, 1);
  opacity: 0.25;
}

.z-index {
  z-index: 2;
  position: relative;
}

/*--
    - Overlay
------------------------------------------*/
[data-overlay] {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

[data-overlay]::before {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  content: "";
}

/*-- Overlay Color --*/
[data-overlay="light"]::before {
  background-color: #ffffff;
}

[data-overlay="dark"]::before {
  background-color: #222;
}

/*-- Overlay Opacity --*/
[data-opacity="1"]::before {
  opacity: 0.1;
}

[data-opacity="2"]::before {
  opacity: 0.2;
}

[data-opacity="3"]::before {
  opacity: 0.3;
}

[data-opacity="4"]::before {
  opacity: 0.4;
}

[data-opacity="5"]::before {
  opacity: 0.5;
}

[data-opacity="6"]::before {
  opacity: 0.6;
}

[data-opacity="7"]::before {
  opacity: 0.7;
}

[data-opacity="8"]::before {
  opacity: 0.8;
}

[data-opacity="9"]::before {
  opacity: 0.9;
}

/* 02. Header CSS */
.header-menu.header-sticky.sticky-menu,
.mobile-header.header-sticky.sticky-menu {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 999;
  background: #fff;
  animation: 800ms ease-in-out 0s normal none 1 running fadeInDown;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.sticky-menu .header-menu-bg-3 {
  box-shadow: none;
  padding: 0px 0px;
}

.header-top {
  position: relative;
}

.header-top:before {
  position: absolute;
  content: "";
  height: 60px;
  width: 210px;
  background: #006429;
  top: 0px;
  left: 0px;
}

.header-top-left {
  background: #006429;
  padding: 18px 0px;
  position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-top-left {
    text-align: center;
  }
}

.header-top-left:after {
  position: absolute;
  content: "";
  top: 0px;
  right: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 60px 22px;
  border-color: transparent transparent #f3f6f9 transparent;
}

.header-top-left span {
  color: #ffffff;
  display: block;
}

.header-top-left span i {
  font-size: 20px;
  vertical-align: bottom;
  color: #ffffff;
  margin-right: 5px;
  line-height: 1;
  animation: rotated 2s infinite linear;
  display: inline-block;
}

.header-top-right ul {
  text-align: right;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-top-right ul {
    text-align: center;
  }
}

.header-top-right ul li {
  color: #151735;
  display: inline-block;
  padding: 18px 39px;
  border-right: 1px solid #d6d8db;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-top-right ul li {
    padding: 18px 25px;
  }
}

.header-top-right ul li:last-child {
  padding-right: 0px;
  border-right: 0px;
}

.header-top-right ul li i {
  font-size: 20px;
  vertical-align: middle;
  color: #006429;
  margin-right: 5px;
}

li.header--social a i {
  color: rgba(255, 255, 255, 0.4);
  font-size: 16px;
  display: inline-block;
  margin-right: 18px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

li.header--social a:last-child i {
  margin-right: 0px;
}

li.header--social a:hover i {
  color: white;
}

.header-menu {
  position: relative;
}

.header-menu:before {
  height: 100%;
  width: 210px;
  top: 0px;
  right: 0px;
  background: #2371ff;
  position: absolute;
  content: "";
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-menu:before {
    display: none;
  }
}

@media (max-width: 767px) {
  .header-menu:before {
    display: none;
  }
}

.header-menu.header-menu-2:before {
  display: none;
}

.main-menu ul li {
  display: inline-block;
  margin: 0px 20px;
  position: relative;
  /*submenu start*/
  /*submenu end*/
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .main-menu ul li {
    margin: 0px 18px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-menu ul li {
    margin: 0px 10px;
  }
}

.main-menu ul li a {
  font-size: 16px;
  color: #212237;
  display: block;
  padding: 38px 0px;
  font-weight: 600;
}

.main-menu ul li .sub-menu {
  background: #ffffff none repeat scroll 0 0;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  left: 0;
  opacity: 0;
  position: absolute;
  top: 119%;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 240px;
  z-index: 9;
  border-top: 4px solid #006429;
  text-align: left;
  padding: 15px 0;
}

.main-menu ul li .sub-menu li {
  display: block;
  margin: 0px;
  padding: 8px 25px 8px 25px;
}

.main-menu ul li .sub-menu li a {
  padding: 0px;
  display: inline-block;
  color: #212237;
  position: relative;
}

.main-menu ul li .sub-menu li a:before {
  content: "";
  width: 0;
  height: 1px;
  bottom: 0;
  position: absolute;
  left: auto;
  right: 0;
  z-index: -1;
  transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
  background: #006429;
}

.main-menu ul li .sub-menu li:hover a {
  color: #006429;
}

.main-menu ul li .sub-menu li:hover a:before {
  width: 100%;
  left: 0;
  right: auto;
}

.main-menu ul li:hover a {
  color: #006429;
}

.main-menu ul li:hover.menu-item-has-children::after {
  color: #006429;
}

.main-menu ul li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  top: 100%;
}

.main-menu ul li.menu-item-has-children {
  position: relative;
}

.main-menu ul li.menu-item-has-children:after {
  position: absolute;
  content: "";
  font-size: 12px;
  color: #212237;
  top: 50%;
  transform: translateY(-50%);
  right: -14px;
  font-family: "FontAwesome";
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-menu ul li.menu-item-has-children:after {
    right: -10px;
  }
}

.header-right {
  background: #2371ff;
  padding: 10px 0px;
  position: relative;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-right {
    background: none;
  }
}

.header-right:before {
  height: 100%;
  width: 41px;
  top: 0px;
  left: 0px;
  background: #ffffff;
  position: absolute;
  content: "";
  z-index: 1;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .header-right:before {
    width: 41px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .header-right:before {
    display: none;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-right:before {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-right:before {
    display: none;
  }
}

.header-right ul li {
  display: inline-block;
  margin-right: 35px;
  vertical-align: middle;
}

.header-right ul li:last-child {
  margin-right: 0px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .header-right ul li {
    margin-right: 10px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .header-right ul li {
    margin-right: 10px;
  }
}

.header-right ul li span {
  font-size: 24px;
  color: #ffffff;
  display: inline-block;
  font-weight: 600;
}

.header-right ul li span i {
  font-size: 36px;
  color: #ffffff;
  display: inline-block;
  height: 80px;
  width: 80px;
  text-align: center;
  background: #006429;
  border: 5px solid #ffffff;
  border-radius: 50%;
  line-height: 60px;
  margin-right: 20px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .header-right ul li span i {
    margin-right: 5px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .header-right ul li.user__text {
    display: none;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-right ul li.user__text {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-right ul li.user__text {
    display: none;
  }
}

.header-right ul li a {
  vertical-align: middle;
}

.header-right.header-right-2 {
  background: transparent;
}

.header-right.header-right-2 ul .language {
  margin-right: 40px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-right.header-right-2 ul .language {
    display: none;
  }
}

.header-right.header-right-2:before {
  display: none;
}

.side-menu-icon {
  position: relative;
}

.mobile-menu.mean-container {
  clear: both;
  overflow: hidden;
}

.contact-infos {
  margin-top: 30px;
}

.contact-infos h4 {
  font-size: 27px;
  color: #ffffff;
  margin-bottom: 20px;
}

.contact-infos ul li {
  font-size: 15px;
  color: #ffffff;
  margin-bottom: 15px;
  list-style: none;
}

.contact-infos ul li:last-child {
  margin-bottom: 0px;
}

.contact-infos ul li i {
  color: #006429;
  vertical-align: middle;
  width: 25px;
  display: inline-block;
}

.sidebar__menu--social {
  margin-top: 25px;
}

.sidebar__menu--social a {
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  display: inline-block;
  margin-right: 5px;
  background: #393f53;
  color: #ffffff;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 5px;
}

.sidebar__menu--social a:before {
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  height: 100%;
  width: 0%;
  background: #006429;
  z-index: -1;
  transform: rotate(90deg);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.sidebar__menu--social a:hover:before {
  width: 100%;
}

.sidebar__menu--social a:hover i {
  transform: rotate(360deg);
}

.sidebar__menu--social a:last-child {
  margin-right: 0px;
}

.header-top-left-2:after {
  border-color: transparent transparent #7a1b5a transparent;
}

.header-top-right-2 ul li {
  color: #ffffff;
  border-right: 1px solid #4a536f;
}

.language {
  position: relative;
  margin-right: 40px;
}

.language:after {
  position: absolute;
  content: "";
  right: -20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  font-family: "Font Awesome 5 Pro";
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.language:before {
  position: absolute;
  content: "";
  left: -25px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  font-family: "Font Awesome 5 Pro";
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.language .language-dropdown {
  background: #1d284b;
  padding: 15px 25px;
  position: absolute;
  top: 140%;
  right: -20px;
  opacity: 0;
  visibility: hidden;
  width: 120px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  text-align: left;
  border-top: 4px solid #006429;
}

.language .language-dropdown a {
  font-size: 16px;
  color: #ffffff;
  font-weight: 600;
  display: block;
  padding: 5px 0px;
}

.language .language-dropdown a:hover {
  color: #006429;
}

.language:hover {
  color: #006429;
}

.language:hover .language-dropdown {
  opacity: 1;
  visibility: visible;
  top: 120%;
}

.header-top-3:before {
  display: none;
}

.header-top-left-3 {
  background: transparent;
  padding: 0px;
}

.header-top-left-3:after {
  display: none;
}

.header-top-left-3 span i {
  height: 48px;
  width: 48px;
  text-align: center;
  line-height: 54px;
  background: #006429;
  color: #ffffff;
  display: inline-block;
  vertical-align: middle;
  animation: none;
}

.header-top-right-3 ul li {
  border-color: rgba(255, 255, 255, 0.2);
  padding: 12px 39px;
}

.header--terms a {
  color: #ffffff;
  display: inline-block;
  position: relative;
  padding: 0px 10px;
  border-right: 2px solid #ffffff;
  line-height: 1;
}

.header--terms a:hover {
  color: #006429;
}

.header--terms a:last-child {
  padding-right: 0px;
  border-right: 0px;
}

.header__widget {
  display: inline-block;
  padding: 0px 32px;
  border-right: 1px solid #dddee0;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header__widget {
    padding: 0px 6px;
    border-right: 0px;
  }
}

.header__widget:last-child {
  padding-right: 0px;
  border-right: 0px;
}

.header__widget--icon {
  width: 60px;
  float: left;
}

.header__widget--icon i {
  font-size: 45px;
  color: #006429;
}

.header__widget--text {
  overflow: hidden;
}

.header__widget--text h4 {
  font-size: 20px;
  margin-bottom: 0px;
}

.header__widget .header__widget--icon__phone i {
  animation: phone-icon-animate 1s ease-in-out infinite;
  display: inline-block;
}

.header-menu-3 {
  margin-bottom: -45px;
}

.header-menu-bg-3 {
  background-color: white;
  box-shadow: 0px 0px 20px 0px rgba(0, 6, 91, 0.06);
  padding: 0px 60px;
}

@media only screen and (min-width: 768px) and (max-width: 991px),
(max-width: 767px) {
  .header-menu-bg-3 {
    padding: 0px;
    background: transparent;
  }
}

.main-menu-3 ul li:first-child {
  margin-left: 0px;
}

.main-menu-3 ul li a {
  padding: 33px 0px;
}

/* 19. Work CSS */
.work-area {
  background-repeat: no-repeat;
  background-position: top right;
}

.awork__text {
  padding: 30px 30px 27px 30px;
  border: 1px solid #dce1e4;
  border-top: 0px;
  background: #ffffff;
}

.awork__text--title {
  font-size: 20px;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .awork__text--title {
    font-size: 18px;
  }
}

.awork__text--title:hover {
  color: #006429;
}

.awork__text--link a {
  font-weight: 600;
  position: relative;
}

.awork__text--link a:before,
.awork__text--link a:after {
  position: absolute;
  content: "";
  height: 2px;
  width: 10px;
  background: #4f5168;
  top: 50%;
  transform: translateY(-50%);
  left: -20px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.awork__text--link a:after {
  left: auto;
  right: -20px;
}

.awork__text--link a:hover {
  color: #006429;
}

.awork__text--link a:hover:before,
.awork__text--link a:hover:after {
  width: 25px;
  left: -35px;
  background: #006429;
}

.awork__text--link a:hover:after {
  width: 25px;
  right: -35px;
  left: auto;
}

.awork__more--link span {
  display: inline-block;
}

.awork__more--link span a {
  font-weight: 600;
  color: #006429;
  text-decoration: underline;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.awork__more--link span a:hover {
  text-decoration: none;
}

.awork__img {
  position: relative;
  overflow: hidden;
}

.awork__img img {
  width: 100%;
}

.awork__img--overlay {
  position: absolute;
  height: 0%;
  width: 0%;
  bottom: 0px;
  left: 0px;
  top: auto;
  right: auto;
  background: rgba(29, 40, 75, 0.5);
  visibility: hidden;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

.awork__img--overlay i {
  height: 80px;
  width: 80px;
  line-height: 95px;
  text-align: center;
  display: inline-block;
  background: #006429;
  color: #ffffff;
  font-size: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 767px) {
  .awork__img--overlay i {
    height: 60px;
    line-height: 65px;
    width: 60px;
    font-size: 28px;
  }
}

.awork:hover .awork__img--overlay {
  height: 100%;
  width: 100%;
  top: 0px;
  bottom: auto;
  left: auto;
  right: 0px;
  visibility: visible;
}

.awork:hover img {
  transform: scale3d(1.1, 1.1, 1.1);
}

.awork:hover i {
  border-radius: 10px;
}

/*-----------------------------------------38. Owl Carousel-------------------------------------------*/
.custom-dot {
  display: inline-block;
  z-index: 1;
  margin-top: 30px;
}

.custom-dot span {
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  background: #cecece;
  cursor: pointer;
  display: block;
  border: 1px solid #fff;
  -webkit-backface-visibility: visible;
  border-radius: 30px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.custom-dot span:hover {
  background: #aaa;
  -webkit-backface-visibility: visible;
  border-radius: 30px;
}

.custom-dot.active span {
  width: 12px;
  height: 12px;
  background: #d21e2b;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.owl-nav i {
  color: #111;
  font-size: 20px;
  padding-top: 10px;
}

.owl-nav .owl-prev {
  color: #d21e2b;
  font-size: 43px;
  left: 0%;
  text-align: center;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  width: 50px;
  height: 50px;
  background: #fff !important;
  -webkit-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
  -moz-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
  box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
}

.owl-nav .owl-next {
  color: #d21e2b;
  font-size: 43px;
  text-align: center;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  width: 50px;
  height: 50px;
  background: #fff !important;
  -webkit-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
  -moz-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
  box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
}

.company-status {
  padding: 100px 0 90px;
}

.counter {
  text-align: center;
}

.counter .counter-icon {
  color: #fff;
  background-color: #7a1b5a;
  font-size: 40px;
  line-height: 90px;
  height: 100px;
  width: 100px;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.counter .counter-value-wrap {
  color: #7a1b5a;
  background-color: #d9e7ed;
  font-size: 35px;
  font-weight: 400;
  letter-spacing: 0.5px;
  padding: 15px;
  margin: -25px 0 0;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  display: block;
}

.counter .counter-value {
  /*    color: #51abe8;
        background-color: #eee;
        font-size: 35px;
        font-weight: 400;
        letter-spacing: 0.5px;
        padding: 15px;
        margin: -25px 0 0;
        border-radius: 10px;
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
        display: block;*/
}

.counter h3 {
  color: #fff;
  background-color: #7a1b5a;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: capitalize;
  padding: 8px 12px;
  margin: 0;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2) inset;
  display: inline-block;
}

@media screen and (max-width: 990px) {
  .counter {
    margin-bottom: 40px;
  }
}

/*------------ Start Testimonail section ------------*/
.test-section {
  /*    background: #7a692626;*/
  padding: 100px 0 70px;
}

.testimonial {
  border-right: 4px solid #7a1b5a;
  /* border-bottom: 4px solid #d45113; */
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.06);
  padding: 30px 30px 30px 130px;
  margin: 0 15px 30px 15px;
  overflow: hidden;
  position: relative;
}

.testimonial:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-top: 25px solid #7a1b5a;
  /*    border-left: 25px solid transparent;*/
  border-right: 25px solid transparent;
  transform: rotate(-45deg);
  transform-origin: 80% -30% 0;
}

.testimonial .pic {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  top: 60px;
  left: 20px;
}

.testimonial .pic img {
  width: 100%;
  height: auto;
}

.testimonial .description {
  font-size: 15px;
  font-style: italic;
  color: #918686;
  line-height: 25px;
  margin-bottom: 15px;
}

.testimonial .title {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  color: #006429;
  margin: 0;
}

.testimonial .post {
  display: inline-block;
  font-size: 17px;
  color: #006429;
}

.owl-theme .owl-controls .owl-page span {
  border: 2px solid #006429;
  background: #fff;
  opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span {
  background: #d45113;
}

@media only screen and (max-width: 767px) {
  .testimonial {
    padding: 20px;
    text-align: center;
  }

  .testimonial .pic {
    display: block;
    position: static;
    margin: 0 auto 15px;
  }
}

/* 15. Footer CSS */
footer {
  background-position: center;
  background-repeat: repeat;
}

.footer__widget--title {
  font-size: 27px;
  color: #ffffff;
  margin-bottom: 25px;
  padding-bottom: 8px;
  position: relative;
}

.footer__widget--title:before {
  position: absolute;
  content: "";
  height: 2px;
  width: 20px;
  background: #006429;
  left: 0px;
  bottom: 0px;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .footer__widget.pl-85 {
    padding-left: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .footer__widget.pl-80 {
    padding-left: 40px;
  }

  .footer__widget.pl-85 {
    padding-left: 0px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .footer__widget {
    padding-left: 0px;
  }
}

@media (max-width: 767px) {
  .footer__widget {
    padding-left: 0px;
  }
}

.footer__widget p {
  color: #bcbfc9;
}

.emg__number h5 {
  font-size: 20px;
  color: #006429;
  font-weight: 500;
}

.emg__number h4 {
  font-size: 24px;
  color: #ffffff;
  margin-bottom: 0px;
}

.widget__links li {
  list-style: none;
  margin-bottom: 5px;
}

.widget__links li:last-child {
  margin-bottom: 0px;
}

.widget__links li a {
  color: #bcbfc9;
  position: relative;
}

.widget__links li a:before {
  content: "_";
  left: 0px;
  bottom: 0px;
  margin-right: 5px;
}

.widget__links li a:hover {
  color: #006429;
}

.widget__contact li {
  list-style: none;
  margin-bottom: 5px;
  color: #bcbfc9;
}

.widget__contact li:last-child {
  margin-bottom: 0px;
}

.widget__contact li span {
  display: block;
  color: #ffffff;
  margin-bottom: 5px;
}

.widget__contact li a:hover {
  text-decoration: underline;
}

.widget__subscribe .field {
  position: relative;
}

.widget__subscribe .field:after {
  position: absolute;
  content: "";
  top: 20px;
  right: 20px;
  font-size: 15px;
  color: #006429;
  font-family: "Font Awesome 5 Pro";
}

.widget__subscribe .field input {
  height: 60px;
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.35);
  font-size: 16px;
  font-weight: 500;
  color: #bcbfc9;
  display: block;
  padding: 0px 20px;
  outline: none;
  border-radius: 3px;
  background: transparent;
  margin-bottom: 20px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.widget__subscribe .field input:focus {
  border-color: #006429;
}

.widget__subscribe button {
  display: block;
  width: 100%;
  border-radius: 3px;
  border: 0px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  position: relative;
}

.copyright-border {
  border-top: 1px solid rgba(255, 255, 255, 0.102);
}

.copyright__text span {
  color: #bcbfc9;
  display: block;
}

.copyright__text span a {
  color: #006429;
}

.copyright__social {
  padding: 18px 0px 13px 0px;
}

@media (max-width: 767px) {
  .copyright__social {
    text-align: center !important;
  }
}

.copyright__social a {
  height: 45px;
  width: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 15px;
  display: inline-block;
  margin-right: 12px;
  background: #393f53;
  color: #ffffff;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.copyright__social a:last-child {
  margin-right: 0px;
}

.copyright__social a:before {
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  height: 100%;
  width: 0%;
  background: #006429;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  z-index: -1;
  transform: rotate(90deg);
}

.copyright__social a:hover {
  color: #ffffff;
}

.copyright__social a:hover i {
  transform: rotate(360deg);
}

.copyright__social a:hover:before {
  width: 100%;
}

@media (max-width: 767px) {
  .copyright__text {
    padding-top: 15px;
    text-align: center;
  }
}

.widget__links--3 li a:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  font-size: 12px;
}

.widget__links--3 li a:hover {
  padding-left: 5px;
}

.widget__post--img {
  max-width: 85px;
  float: left;
  margin-right: 15px;
}

.widget__post--text {
  overflow: hidden;
}

.widget__post--text span {
  display: block;
  color: #bcbfc9;
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
(max-width: 767px) {
  .widget__post--text span {
    font-size: 15px;
  }
}

.widget__post--text__title {
  font-size: 18px;
  color: #bcbfc9;
  font-weight: 500;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px),
only screen and (min-width: 992px) and (max-width: 1199px) {
  .widget__post--text__title br {
    display: none;
  }
}

.widget__post--text__title:hover {
  color: #006429;
}

.insta__widget {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(3, 1fr);
  max-width: 270px;
}

@media (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px) {
  .copyright__text--3 {
    text-align: center;
  }
}

.copyright__logo {
  padding: 18px 0px 15px 0px;
}

.button-1 {
  background: #7a1b5a;
  font-weight: 500;
  font-size: 16px;
  border: none;
  cursor: pointer;
  display: inline-block;
  color: #fff !important;
  padding: 5px 20px;
}

.button-1:hover {
  background: #006429;
  font-weight: 500;
  font-size: 16px;
  border: none;
  cursor: pointer;
  display: inline-block;
  color: #fff !important;
  padding: 5px 20px;
}

hr.gradient {
  height: 3px;
  border: none;
  border-radius: 6px;
  background: rgb(43, 122, 153);
  background: -moz-linear-gradient(90deg,
      rgba(43, 122, 153, 1) 10%,
      rgba(171, 130, 69, 1) 50%,
      rgba(43, 122, 153, 1) 90%);
  background: -webkit-linear-gradient(90deg,
      rgba(43, 122, 153, 1) 10%,
      rgba(171, 130, 69, 1) 50%,
      rgba(43, 122, 153, 1) 90%);
  background: linear-gradient(90deg,
      rgba(43, 122, 153, 1) 10%,
      rgba(171, 130, 69, 1) 50%,
      rgba(43, 122, 153, 1) 90%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a1b5a", endColorstr="#7a1b5a", GradientType=1);
}

.text-blue-gradient {
  background: #7A1B5A;
  background: -webkit-linear-gradient(90deg, rgba(122, 27, 90, 1) 0%, rgba(63, 14, 46, 1) 100%);
  background: -moz-linear-gradient(90deg, rgba(122, 27, 90, 1) 0%, rgba(63, 14, 46, 1) 100%);
  background: linear-gradient(90deg, rgba(122, 27, 90, 1) 0%, rgba(63, 14, 46, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7A1B5A", endColorstr="#3F0E2E", GradientType=1);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  display: inline-block;
  font-weight: 700 !important;
}

.text-yellow-gradient {
  background: #006429;
  background: -webkit-linear-gradient(90deg, rgba(0, 100, 41, 1) 0%, rgba(0, 204, 85, 1) 100%);
  background: -moz-linear-gradient(90deg, rgba(0, 100, 41, 1) 0%, rgba(0, 204, 85, 1) 100%);
  background: linear-gradient(90deg, rgba(0, 100, 41, 1) 0%, rgba(0, 204, 85, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#006429", endColorstr="#00CC55", GradientType=1);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  display: inline-block;
  font-weight: 700 !important;
}

.line-through {
  text-decoration: line-through;
}

.red {
  color: red;
}

.form-control {}

.field-icon {
  float: right;
  margin-right: 10px;
  margin-top: -30px;
  position: relative;
  z-index: 2;
}

.select2 {
  width: 100% !important;
}

.help-block {
  color: red;
  display: inline-block;
}

.help-block-red {
  color: red !important;
}

.help-block-green {
  color: green !important;
}


.blue-warning {
  color: #ffffff;
  background-color: #002060
}

.SideBarAccount {
  border: 1px #7a1b5a solid;
  padding: 10px;
  list-style: none !important;
}

.SideBarAccount li a {
  font-size: 18px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  color: #7a1b5a;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.SideBarAccount>li>a.active,
.SideBarAccount>li>a:hover {
  color: #000;
}

.SideBarAccountHeading {
  margin-top: 5px;
  font-size: 20px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  color: #000;
}

.fancybox-caption {
  text-align: center;
  font-weight: 20px !important;
  font-weight: 600 !important;
}

.header-logo {
  padding: 5px 0;
}


.service-box {
  padding: 20px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.box {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 10px;
  margin: 10px;
}


/*===========================
  card-01 css
===========================*/
.single-card {
    box-shadow: var(--shadow-1);
    border-radius: 8px;
    overflow: hidden;
    margin-top: 30px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.single-card:hover {
    box-shadow: var(--shadow-4);
}

.single-card .card-image img {
    width: 100%;
    height: 100%;
}

.single-card .card-content {
    padding: 16px;
}

.single-card .card-content .card-title {
    margin-bottom: 0;
    /* word-break: break-all; */
}

.single-card .card-content .card-title a {
    color: var(--black);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.single-card .card-content .card-title a:hover {
    color: var(--primary);
}

.single-card .card-content .text {
    color: var(--dark-3);
    margin-top: 8px;
}

.hr {
  border: none;
  height: 3px;
  background: linear-gradient(to right, #7a1b5a, #006429, #7a1b5a);
}